読者です 読者をやめる 読者になる 読者になる

Mongrelインストール

Rails

Webrick使っていたけどMongrelに切り替える

gem install mongrel
Select which gem to install for your platform (i386-mswin32)
 1. mongrel 1.1.5 (ruby)
 2. mongrel 1.1.5 (java)
 3. mongrel 1.1.5 (x86-mingw32)
 4. mongrel 1.1.5 (x86-mswin32-60)
 5. Skip this gem
 6. Cancel installation
>